package org.jboss.installer.core;


public class InstallerRuntimeException extends RuntimeException {
    public InstallerRuntimeException(String msg, Exception e) {
        super(msg, e);
    }

    public InstallerRuntimeException(String msg) {
        super(msg);
    }
}
